/*
 * CSS Styles that are needed by jScrollPane for it to operate correctly.
 *
 * Include this stylesheet in your site or copy and paste the styles below into your stylesheet - jScrollPane
 * may not operate correctly without them.
 */

.jspContainer
{
	overflow: hidden;
	position: relative;
	/*width: 200px;*/
}

.jspPane
{

	position: absolute;
}

.jspVerticalBar
{
	position: absolute;
	top: 0;
	right: 10px;
	width: 16px;
	height: 100%;
}

.jspHorizontalBar
{
	display:none;
	position: absolute;
	bottom: 10px;
	left: 0;
	width: 100%;
	height: 17px;
}

.jspVerticalBar *,
.jspHorizontalBar *
{
	margin: 0;
	padding: 0;
}

.jspCap
{
	display: none;
}

.jspHorizontalBar .jspCap
{
	float: left;
}

.jspTrack
{
	background: #fff;
	position: relative;
	height:10px;
	width: 20px;

	border-radius: 5px;
	background-color: #f7f7f7;
	margin-top:3px;

}

.jspDrag
{
	width: 20px;
	background: red;
	position: relative;
	top: 0;
	left: 0;
	cursor: pointer;
	-webkit-border-radius: 6px 5px 5px 6px/5px;
	-moz-border-radius: 6px 5px 5px 6px/5px;
	border-radius: 6px 5px 5px 6px/5px;
	background-color: #424e5a;
}

.jspHorizontalBar .jspTrack,
.jspHorizontalBar .jspDrag
{
	float: left;
	height: 10px;
	border-radius:8px;
}

.jspArrow
{
	text-indent: -20000px;
	display: block;
	cursor: pointer;
}

.jspVerticalBar .jspArrow
{
	height: 16px;
}

.jspHorizontalBar .jspArrow,#leftarrow,#rightarrow,.leftarrowFood,.rightarrowFood
{
	width: 39px;
	float: left;
	height: 39px;
}

.jspVerticalBar .jspArrow:focus
{
	outline: none;
}

.jspCorner
{
	background: #eeeef4;
	float: left;
	height: 100%;
}

/* Yuk! CSS Hack for IE6 3 pixel bug :( */
* html .jspCorner
{
	margin: 0 -3px 0 0;
}



/* Styles specific to this particular page */
.scroll-pane-list
{
	width: 277px;
	height: 200px;
	overflow: auto;
}
.horizontal-only-list
{
	height: auto;
	max-height: 200px;
}
	

.mySelect div.jspTrack, .mySelect div.jspVerticalBar {
	width: 15px;
	right: 2px;
}

/*.mySelect div.jspVerticalBar { right: 0px; }*/

.mySelect div.jspTrack {
	margin-top: 0px;
	border-radius: 0px;
}
.mySelect div.jspTrack, .mySelect .jspDrag, .mySelect .jspDragTop {
	width: 15px;
}

.mySelect .jspDrag {
	background : #424e5a;
	border-radius: 0px;
}

.mySelect .jspDragBottom {
	background: #424e5a;
	border: none;
}

.mySelect .jspVerticalBar {
	border: none;
}